SLAT required for Hyper-V3 in Windows 8 / Server 8

Here’s confirmation that Hyper-V3 in Windows 8 / Server 8 requires Second Level Address Translation (SLAT) capable processors.   Previously, SLAT was only needed if you wanted RemoteFX capabilities using Hyper-V in Server 2008.

image

If you need to check your processor for SLAT compatibility, do check out Coreinfo by Mark Russinovich at http://technet.microsoft.com/en-us/sysinternals/cc835722.aspx

Advertisements

One response to “SLAT required for Hyper-V3 in Windows 8 / Server 8

  1. Windows 8 server version, as with Server 2008 R2, only requires SLAT if you are running an RDS server with Remote FX. Client/workstation version does require SLAT.
    http://www.windowsitpro.com/article/windowsserver8/windows-8-server-hyperv-support-slat-140925

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s